[ExportISO]
EXPORTENTRYLEN                          = 245
PRODUCT_NAME  				= EPM ExportISO
CREATE_BOOTABLE_WIN_TITLE  		= Lav Bootbar Disk
CREATE_BOOTABLE_RIGHTS_LIMITED_TXT  	= Du skal have administratorrettigheder for at køre Lav Bootbar Disk!
CREATE_BOOTABLE_RUNNING_TXT  		= Lav Bootbar Disk kører.
CREATE_BOOTABLE_IS_BUSY_AND_RETRY_TXT  	= Programmet arbejder nu, prøv igen lidt senere.

BUTTON_PROCEED_TXT  			= _Proceed
BUTTON_HELP_TXT         		= _Hjælp
BUTTONN_BROWSE_TXT   			= _Browse
BUTTONN_FINISH_TXT      		= A_fslut
BUTTONN_CANCEL_TXT   			= _Cancel
BUTTONN_OK_TXT   			= _OK

MAINWND_BURN_THIRD_PARTY_SOFT_TXT   	= Venligst eksporter ISOen og brænd den med et tredjepart brænderprogram, hvis du mislykede at %s lave en bootbar disk.
MAINWND_CREATE_BOOTABLE_DISK_TXT     	= Lav en bootbar disk med EaseUS Partition Master
MAINWIND_RADIO_EXPORT_ISO_TXT           = _Exporter ISO: 
MAINWND_LEARN_TOBACKUP_TXT              = Lær mere om EaseUS Todo Backup
MAINWND_SPECIFIED_PATH_NOT_FIND      	= Specificeret sti ikke fundet.
MAINWND_ISO_EXPORT_FAILURED_TXT       	= Mislykkede at exportere ISO fil.
MAINWND_PATH_TOO_LONG_TXT               = Filnavn eller sti er for lang.
MAINWND_OVERWRITE_FILE_HINT_TXT        	= Filen eksisterer. Ønsker du at erstatte den?

SELECTLOCATION_PAGE_TITLE_TXT           = Microsoft WinPE component nødvendig.
SELECTLOCATION_PAGE_DOWNLOAD_TXT   	= Download fra Microsoft
SELECTLOCATION_PAGE_LOCATION_TXT      	= WinPE component placering:

PROGRESS_PAGE_PROGRESS_TXT          		= Fremskridt: 
PROGRESS_PAGE_SUCCESS_TXT            		= ISO filen blev lavet med succes.
PROGRESS_PAGE_FAILURE_TXT              		= Mislykkede at eksportere ISO filen.
PROGRESS_PAGE_FILE_LOCATION_TXT  		= Lokaliser ISO fil: 
PROGRESS_PAGE_DESCRIP_CREATE_BOODISK_FAILURE    = Mislykkede at lave en bootbar disk, Venligst eksporter ISOen og brænd den med et tredjepart brænderprogram, såsom BurnAware.
PROGRESS_PAGE_ERASE_DATA_SURE_TXT     		= Disken vil blive slettet, ønsker du at fortsætte?
PROGRESS_PAGE_INSERT_BLANK_CD_TXT     		= Indsæt en skrivbar Tom CD. Klik \Yes\ for at fortsætte.
PROGRESS_PAGE_FORMAT_DISK_SURE_TXT  		= Den valgte enhed behøver at blive formateret. Er du sikker på, du vil fortsætte?

PROGRESS_PAGE_DESCRIP_PE_VER            	= Skaber WinPE ISO...
PROGRESS_PAGE_DESCRIP_DOWNLOAD_PETOOLS  	= Downloader WinPE komponent...
PROGRESS_PAGE_DESCRIP_DOWNLOAD_PE_TOOLS_FAILURE = Mislykkede at downloade WinPE komponent, tjek venligst din Internet forbindelse og prøv igen.
PROGRESS_PAGE_DESCRIP_MAKE_WINPE        	= Skaber WinPE ISO...
PROGRESS_PAGE_DESCRIP_PE_TOOLS_INVALID  	= Mislykkede at skabe WinPE ISO.
PROGRESS_PAGE_DESCRIP_MAKE_WINPE_FAILURE       	= Mislykkede at skabe WinPE ISO.
PROGRESS_PAGE_DESCRIP_MAKE_WINPE_SUCCESS     	= WinPE ISO blev skabt successfuldt.
PROGRESS_PAGE_DESCRIP_EXPORT_FAILURE       	= Mislykkede at exportere WinPE ISO(Err=0x%x).
PROGRESS_PAGE_DESCRIP_CREATE_BOODISK_SUCCESS   	= Den bootbare disk blev skabt successfuldt.
PROGRESS_PAGE_USER_CANCEL_TXT           	= Handlingen blev annulleret, vent venligst...
PROGRESS_PAGE_EXPORT_ISO_TO_USB        		= Lav en nød-disk.
PROGRESS_PAGE_EXPORT_ISO_TO_CDDVD   		= Lav en nød-disk.
PROGRESS_PAGE_EXPORT_ISO_TO_HD          	= Exporterer WinPE ISO...

[EPMUIOper]
CREATE_OP_NAME		=Laver Partition
DELETE_OP_NAME		=Sletter Partition
DELETEALL_OP_NAME	=Sletter Alle Partitioner
FORMAT_OP_NAME		=Formaterer Partition
MOVE_OP_NAME		=Ændrer størrelse/Flytter Partition
RESIZE_OP_NAME		=Ændrer størrelse på Partition
LABEL_OP_NAME		=Sætter Etiket
LETTER_OP_NAME		=Skifter Drev Bogstav
ACTVIE_OP_NAME		=Sætter Aktiv
HIDE_OP_NAME		=Skjuler Partition
UNHIDE_OP_NAME		=U-skjuler Partition
COPY_OP_NAME		=Klon Partition
COPYVOLUME_OP_NAME	=Klon Drev
DISKCOPY_OP_NAME	=Klon Disk
COPYDISK_INITIAL_OP_NAME=Klon disk initialisering
COPYDISK_FINAL_OP_NAME  =Klon disk afslutning
CONVERT_OP_NAME  	=Konverter Partition
ERASE_DISK_OP_NAME 	=Renser Disk Data
ERASE_PART_OP_NAME 	=Renser Partition Data
REBUILD_MBR_OP_NAME 	=Genopbygger MBR
CONV_LDM_OP_NAME    	=Konverter til basic disk
INIT_TO_MBR_OP_NAME 	=Initialize til MBR Disk
INIT_TO_GPT_OP_NAME 	=Initialize til GPT Disk
PART_RECOVERY_OP_NAME 	=Genskab Partitioner
CONV_PRILOG_OP_NAME 	=Konverter Primær til Logisk Partition
CONV_LOGPRI_OP_NAME 	=Konverter Logisk til Primær Partition
PREPARE_OP_NAME		=Forbereder Handling
ERASE_OP_NAME		=Renser Data
LOCK_VOLUME_NAME	=Låser Drev
UNLOCK_VOLUME_NAME	=Oplåser Drev
UPDATE_SYSTEMINFO_NAME	=Opdaterer System Information
SUB_FORMAT_OP_NAME	=Formaterer Partition
INIT_RESIZE_MOVE_OP_NAME	=Tjekker Partition
MOVE_DATA_OP_NAME		=Flytter Data
UPDATE_FILESYSTEM_INFO_OP_NAME	=Skriver Metadata
CHECK_FILESYSTEM_OP_NAME	=Tjekker Partition
SUB_RESIZE_OP_NAME		=Ændre Partitionstørrelse 
COPY_PREPARE_SRC_OP_NAME	=Tjekker Kilde Partition
COPY_PREPARE_TGT_OP_NAME	=Tjekker Mål Partition
SUB_COPY_OP_NAME		=Klon Kilde Partition
SUB_COMMIT_COPY_OP_NAME		=Udfør Klon til Mål Partition
SUB_CNVFAT_OP_NAME		=Konverter Partition
REBUILD_MBR_OP_CHILD_NAME       =Rebuild MBR
SUB_RECOVERY_PART_OP_NAME	=Genopbyg Partition Tabel
CALC_SECTORS_2_MOVE_NAME	=Beregner Sectors til flytning
UPDATA_FILE_RECORED_NAME        =Updaterer fil records
UPDATA_FAT_NAME		        =Updaterer fat tabel
DUMPLICATE_FAT_NAME	        =Duplikerer fat tabel
MERGE_PARTITION_NAME		=Flet Partition
COPY_FILE_NAME			=Flyt filer
RESIZE_LDM_VOLUME_NAME		=Ændr størrelse på  drev
REPAIR_RAID5_NAME	        =Reparer RAID5
CONVERT_2_LDM_NAME	        =Konverter til Dynamisk Disk

CONVERT_MBR_2_GPT	=Konvertere MBR til GPT
CONVERT_GPT_2_MBR	=Konvertere GPT til MBR

PARTITION_ALIGN		=4K opstilling
CREATE_VOLUME =Lav drev
REFRESH_VOLUME_AND_DISK =Opdater drev og disk
FORMAT_VOLUME =Formatering af drev
SET_DRIVER_LETTER =Angiv drevbogstav
